﻿/* ----------------------------通用CSS开始---------------------------- */

@charset "utf-8";

/* ----------------------------全局定义---------------------------- */

/* 将具有默认margin和padding的标记置零，所有标记的margin、padding都在使用时具体定义 */
*{ padding:0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}

/* 修正IE5.x和IE6的斜体溢出bug */
* html body{ overflow:visible;}
* html iframe, * html frame{ overflow:auto;}
* html frameset{ overflow:hidden;}

/* 常用标签，基本标签默认样式取消，HTML标签，取消基本标签默认样式，防止不同浏览器显示效果不同，text-align:center; 解决不同浏览器居中问题 */
body{ color:#000; background:#FFF; font:12px/22px 宋体,Arial,Verdana,sans-serif,"Times New Roman"; text-align:center;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr{ margin:0; padding:0;}
input,select{ font-size:12px; vertical-align:middle;}

/* 设置内容左对齐，恢复因BODY设置剧中产生的继承 */
body div{ text-align:left;}

/* 标签属性，textarea,input 强制输入时内容超出时换行 */
textarea,input{ word-wrap:break-word; word-break:break-all; padding:0px;}

/* 清除ul列表标记的样式，ul列表更多的用在不需要列表前置符号的样式里 */
li{ list-style-type:none;}

/* 定义图片边框，当图片作为链接内容被填充时，会有默认边框出现，重定义掉 */
img{ border:0 none;}

/* 定义默认的链接样式，仅仅是作为默认样式提供，可以在各自的实例中覆盖掉 */
a:link, a:visited{ color:#04C; text-decoration:none;}
a:hover{ color:#F60; text-decoration:underline;}

/* 去掉链接的虚线框 */
a { outline:none; star:expression(this.onFocus=this.blur());}


/* 清理浮动元素,当浮动换行时后面元素不希望浮动，添加此属性，防止IE BUG */
.clear{ clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden;}
.ovflowStyle,.clearContainer{overflow:hidden; zoom:1;}
.clearContainer{clear:both;}
.topMenus{ background:url('../Images/topBG.png') repeat-x center; padding-top:2px; height:37px; top:0px; position:fixed; width:100%; z-index:50;}
/*-------- 上传图片按钮样式 -------*/
.btnUploadGray, .btnUploadBlue{height:35px; width:66px; border:0; cursor:pointer; font-size:14px; text-align:center;}
.btnUploadBlue{background:url('../Images/uploadBlue.png') no-repeat top left;}
.btnUploadGray{background:url('../Images/uploadGray.png') no-repeat top left;}